.main {
  width: 1400px;
}
.main {
  position: relative;
}
.header {
  position: sticky;
  top: 0px;
  display: block;
  z-index: 1;
}
.div-logo {
  width: 1296px;
  padding: 16px 52px 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #f8fdfe;
  font-family: "Cabin";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  height: 40px;
  background: #10bbd5;
}
.div-price-cart {
  display: flex;
  align-items: center;
  gap: 8px;
}
.nav-1 {
  color: #000;
  font-family: "Cabin";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  height: 32px;
  padding: 4px 52px 4px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: white;
}
.ul-nav {
  list-style-type: none;
  display: flex;
  justify-content: space-between;
  width: 295px;
  align-items: center;
}
.main-content {
  width: 1400px;
  margin: 0 auto;
  background-color: var(--beige, #eeeeef);
}
.h1-1 {
  color: #1f1f1f;
  font-family: "Cabin";
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  line-height: 40px;
  padding: 32px 0px 23px 52px;

  border-bottom: 1px solid #a8a8a8;
}
.product-card-container {
  display: flex;
  justify-content: space-between;
  background: var(--beige, #eeeeef);
  width: 1296px;
  flex-wrap: wrap;
  row-gap: 32px;
  padding-left: 52px;
  padding-top: 24px;
  padding-bottom: 120px;
}
.div-product-card {
  display: flex;
  padding: 32px;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
  padding: 32px;
  height: 448px;
  width: 242px;
  border: 1px solid #a8a8a8;
  background-color: white;
}
.img-product-card {
  width: 178px;
  height: 280px;
  flex-shrink: 0;
  margin: 0 auto;
  padding-bottom: 16px;
}
.h2-product-card {
  overflow: hidden;
  color: var(--black, #1f1f1f);
  text-overflow: ellipsis;
  white-space: nowrap;
  font-family: "Cabin";
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  width: 242px;
  height: 31px;
  border-bottom: 1px solid #a8a8a8;
}
.h3-product-card {
  overflow: hidden;
  color: var(--gray, #8e8e8e);
  text-overflow: ellipsis;
  white-space: nowrap;
  font-family: Cabin;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  padding-bottom: 8px;
}
.h4-price {
  color: #e90000;
  font-family: Cabin;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 32px;
  padding-bottom: 16px;
}
.price-sale {
  color: var(--gray, #8e8e8e);
  font-family: Cabin;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 32px;
  text-decoration: line-through;
  padding-left: 24px;
}
.btn-product-1 {
  padding: 8px 24px;
  border-radius: 4px;
  background: var(--eggplant, #4c394e);
  color: var(--white, #f8fdfe);
  text-align: center;
  font-family: Cabin;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  width: 242px;
}
.btn-product-2 {
  padding: 8px 24px;
  border-radius: 4px;
  background: #4d762d;
  color: var(--white, #f8fdfe);
  text-align: center;
  font-family: Cabin;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  width: 242px;
}
.p-new {
  position: absolute;
  top: 32px;
  left: 40px;
  color: #f8fdfe;
  text-align: center;
  font-family: "Cabin";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  border-radius: 4px;
  background: #af39e7;
  padding: 4px 8px;
}
.p-hit {
  position: absolute;
  top: 32px;
  left: 32px;
  border-radius: 4px;
  background: #4200ff;
  color: #f8fdfe;
  text-align: center;
  font-family: Cabin;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  padding: 4px 8px;
}
.p-sale {
  position: absolute;
  top: 32px;
  left: 91px;
  padding: 4px 8px;
  color: #f8fdfe;
  text-align: center;
  font-family: Cabin;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  border-radius: 4px;
  background: #ea33c0;
}
.p-sale-2 {
  position: absolute;
  top: 32px;
  left: 32px;
  padding: 4px 8px;
  color: #f8fdfe;
  text-align: center;
  font-family: Cabin;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  border-radius: 4px;
  background: #ea33c0;
}
.p-sale-3 {
  position: absolute;
  top: 32px;
  left: 72px;
  padding: 4px 8px;
  color: #f8fdfe;
  text-align: center;
  font-family: Cabin;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  border-radius: 4px;
  background: #ea33c0;
}
.chat-icon {
  position: fixed;
  top: 400px;
  right: 150px;
  background-color: #10bbd5;
  z-index: 1;
  border: none;
  border-radius: 50%;
}
.footer {
  height: 88px;
  background-color: var(--eggplant, #4c394e);
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  gap: 1124px;
}
.p-footer {
  color: var(--white, #f8fdfe);
  font-family: Cabin;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}
